.maintext	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}
.maintextblu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #005DAA;
	line-height: 18px;
}
.maintextblult	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #008AB0;
	line-height: 18px;
}
.maintextbludrk	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #00205A;
	line-height: 18px;
}
.maintextpurple	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #7961AA;
	line-height: 18px;
}
.maintextgreen	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #62A73B;
	line-height: 18px;
}
.maintextpink	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #D70B8C;
	line-height: 18px;
}
.maintextns	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.maintextnsgry	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #8E8E91;
}

.medtextblu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #005DAA;
	line-height: 18px;
}
.medtextblk	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
.bigtext	{
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 18px;
}
.bigtextblu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	color: #008AB0;
	line-height: 18px;
}
.bigletter	{
	font-family: arial, helvetica, sans-serif;
	font-size: 28px;
	color: #000000;
	line-height: 18px;
}
.introtext	{
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	color: #8E8E91;
	line-height: 18px;
}

.headparablu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #008AB0;
	line-height: 18px;
}
.headparabludrk	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #005DAA;
	line-height: 18px;
}
.headpageblu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #005DAA;
	line-height: 18px;
}
.highlightextblu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 20px;
	color: #008AB0;
	line-height: 18px;
}
.smalltext	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.smalltextgrey	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #8E8E91;
}
.smalltextwht	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 11px;
	padding-left: 10px;
}


a:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #008AB0;
	text-decoration: none;
}
a:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #008AB0;
	text-decoration: none;
}
a:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #8E8E91;
	text-decoration: none;
}
.linknav:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.linknav:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.linknav:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #008AB0;
	text-decoration: none;
}
.linknavsub:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.linknavsub:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.linknavsub:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000070;
	text-decoration: none;
}
.linkheader:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #00205A;
	text-decoration: none;
}
.linkheader:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #00205A;
	text-decoration: none;
}
.linkheader:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #008AB0;
	text-decoration: none;
}
.linkicon:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #00205A;
	text-decoration: none;
	background: #F0EAD8;
}
.linkicon:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #00205A;
	text-decoration: none;
	background: #F0EAD8;
}
.linkicon:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #008AB0;
	text-decoration: none;
	background: #F0EAD8;
}
.linkiconmed:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #00205A;
	text-decoration: none;
	background: #F0EAD8;
}
.linkiconmed:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #00205A;
	text-decoration: none;
	background: #F0EAD8;
}
.linkiconmed:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #008AB0;
	text-decoration: none;
	background: #F0EAD8;
}
.linkiconsm:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #00205A;
	text-decoration: none;
	background: #F0EAD8;
}
.linkiconsm:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #00205A;
	text-decoration: none;
	background: #F0EAD8;
}
.linkiconsm:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #008AB0;
	text-decoration: none;
	background: #F0EAD8;
}
.linksmhome:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.linksmhome:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.linksmhome:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #00205A;
	text-decoration: none;
}
.linksmhomegry:link	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.linksmhomegry:visited	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
.linksmhomegry:hover	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #1D619E;
	text-decoration: none;
}



.rulegrey	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #8E8E91;
}
.rulegrey02	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 2px solid #8E8E91;
}
.rulegreylt	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #E8E8E8;
}
.rulegreymed	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #C5C5C6;
}
.rulegreymedtram	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #C5C5C6;
	border-top: 1px solid #C5C5C6;
}
.rulegreylttext {
	border-bottom: 1px solid #E8E8E8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.rulewht	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #FFFFFF;
}
.rulewhtcnr	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.rulewhtvert	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	border-left: 1px solid #FFFFFF;
}
.rulewht02	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	border-bottom: 2px solid #FFFFFF;
}
.rulebluheader	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #D3DCE3;
}
.rulebluheadervert	{
	border-left: 1px solid #D3DCE3;
}
.ruleblu	{
	border-bottom: 2px solid #005DAA;
}
.ruleblult	{
	border-bottom: 2px solid #008AB0;
}
.rulebludrk	{
	border-bottom: 2px solid #00205A;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}
.rulepurple	{
	border-bottom: 2px solid #7961AA;
}
.rulegreen	{
	border-bottom: 2px solid #62A73B;
}
.rulepink	{
	border-bottom: 2px solid #D70B8C;
}




.tbltext	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.tbltextpadding	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 5px;
}
.tbltextpad10	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 10px;
}
.tbltextpad20	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 20px;
}
.tbltextwht	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.tbltextwhtpadding	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-right: 5px;
}
.tbltext01	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #000000;
}
.tbltext01blu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #005DAA;
}
.tbltext02	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 2px solid #000000;
}
.tbltext01gry	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #8E8E91;
}
.tbltext02gry	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 2px solid #8E8E91;
}
.tbltextboxtop	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.tbltextboxbttm	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.tbltextboxsides	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.tbltextcnrtopleft	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
.tbltextcnrtoprght	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}
.tbltextcnrbttmleft	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.tbltextcnrbttmleft02	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 2px solid #000000;
	border-left: 1px solid #000000;
}
.tbltextcnrbttmrght	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.tbltextcnrleft	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-left: 1px solid #000000;
}
.tbltextcnrrght	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-right: 1px solid #000000;
}
.tbltextcnrbttmleft	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.tbltextcnrtop	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top: 1px solid #000000;
}
.tbltextboxtopgry	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top: 1px solid #8E8E91;
	border-left: 1px solid #8E8E91;
	border-right: 1px solid #8E8E91;
}
.tbltextboxbttmgry	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #8E8E91;
	border-left: 1px solid #8E8E91;
	border-right: 1px solid #8E8E91;
}
.tbltextboxsidesgry	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-left: 1px solid #8E8E91;
	border-right: 1px solid #8E8E91;
}
.tbltextboxtopgrypd	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-top: 1px solid #8E8E91;
	border-left: 1px solid #8E8E91;
	border-right: 1px solid #8E8E91;
	padding-right: 5px;
}
.tbltextboxbttmgrypd	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #8E8E91;
	border-left: 1px solid #8E8E91;
	border-right: 1px solid #8E8E91;
	padding-right: 5px;
}
.tbltextboxsidesgrypd	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border-left: 1px solid #8E8E91;
	border-right: 1px solid #8E8E91;
	padding-right: 5px;
}


.bullet	{
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #A7A9AC;
	line-height: 18px;
}

.repeatgradient		{
	background: url('sustainability_report_2006/images/bg_gradient.jpg') top left repeat-x;
}
.repeatgradientcnr		{
	background: url('sustainability_report_2006/images/bg_gradient.jpg') top left repeat-x;
	border-left: 1px solid #000000;
}


.navlist li {
width: 135px;
background-color: #E0DFE3;
padding-bottom: 2px;
}


.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #FFFFFF;
border-bottom-width: 0;
font:normal 10px arial;
z-index: 100;
background-color: #528DC6;
width: 175px;
}

.anylinkcss a{
color: #528DC6;
width: 100%;
height: 22px;
display: block;
border-bottom: 1px solid #FFFFFF;
padding: 3px 0px 0px 4px;
text-decoration: none;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #75A4D1;
}


.searchinput	{
	font-family: arial, helvetica, sans-serilf;
	font-size: 10px;
	color: #000070;
	width: 134px;
	height: 17px;
	border: 1px solid #C6CBE2;
	background: #FFFFFF;
	padding-left: 3px;
	padding-bottom: 5px;
}
.searchsubmit	{
	font-family: arial, helvetica, sans-serilf;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-bottom: 4px;
	width: 40px;
	height: 19px;
	border: 1px solid #C6CBE2;
	background: #C6CBE2;
	cursor: hand;
}


.printonly	{
	display: none;
	height: 0px;
}
.printcopy	{
	width: 590px;
}
.printfull	{
	width: 780px;
}
.screen	{
}